[其它]期待8.04 LS

为当前最终发行版之前的所有版本提供支持
回复
nzliqi07
帖子: 68
注册时间: 2007-03-06 16:30
送出感谢: 0
接收感谢: 0

[其它]期待8.04 LS

#1

帖子 nzliqi07 » 2007-09-13 14:35

ATI fglrx 8.41将不被默认集成进Ubuntu 7.10

从CB上看到的:据Phoronix网站对Mark Shuttleworth的采访报道,ATI fglrx 8.41将不被默认集成进Ubuntu 7.10.
这是因为Ubuntu 7.10为了10月份的发布,已经进行了特性冻结. 计划安排已不允许再将fglrx 8.41驱动加入.
事实上fglrx 8.41既缺乏FireGL 工作站的支持又不能支持AIGLX,我们真正期待的应该是支持AIGLX的8.42驱动.
明年的Ubuntu 8.04 LTS “ Hardy Heron”才会将ATi新的驱动集成进去.看完之后感觉非常失望.当然,也不是特别的失望,本身这个8.41也不支持AIGLX,我的Ubuntu到现在还是在用默认的界面.我到不是特别希望能用上那种3D的界面,只是希望AMD对于Linux的开发能热情点.在论坛上,当你说自己是A卡时,基本上大家都比较同情,因为驱动的不完善,在Linux下,A卡简直不能和N卡比啊.不过,等吧,既然说了4.82能支持,总比不能支持的好吧.


 Ubuntu的下一次升级代号“Gutsy Gibbon”,定于今年10月份发布,因此版本号为7.10;六个月之后的2008年4月,“Hardy Heron”面世,版本号8.04。

  Ubuntu 8.04桌面用户可以在3年内享受Canonical的技术支持,并得到相关修正补丁,而服务器版的支持周期可以长达5年。在此之前,代号“Dapper Drake”的Ubuntu 6.06得到了18个月的支持。
skyround
帖子: 96
注册时间: 2006-05-13 15:25
送出感谢: 0
接收感谢: 0

#2

帖子 skyround » 2007-09-13 14:52

没集成就不能自己装吗
linux集成什么软件似乎没意义
头像
sighforever
帖子: 234
注册时间: 2007-08-07 18:14
送出感谢: 4 次
接收感谢: 3 次

#3

帖子 sighforever » 2007-09-13 15:54

就是啊,何必非得从源安装呢?
什么是历史?历史是魔术师箱子里那只变来变去的小白鸽;
什么是真相,真相只是观众最愿意看到的硬币的那一面。
oiniya
帖子: 256
注册时间: 2007-07-26 15:07
送出感谢: 0
接收感谢: 0

#4

帖子 oiniya » 2007-09-13 16:10

最恶心的还是7.04用ati9500以下的显卡,集成的驱动是8.28以上的,也就是不支持ati9500以前的显卡,
如果你用官方8,28以下版本的驱动(包含8.28),那么系统安装错误(8.28以前的ati驱动版本不支持Xorg7.2)
这不是搞笑吗?
选择高版本驱动,不支持硬件;选择低版本驱动不支持软件。
请教一下,有人用ubuntu6.10吗?它的gnome是什么版本的2.18还是2.16?它的Xorg是7.1的?
回复

回到 “老旧版本支持”